/** Shopify CDN: Minification failed

Line 307:0 Expected "}" to go with "{"

**/
.featured-blog-posts{
  transition: all 0.3s ease-in-out;
}
.featured-blog-posts:after,
.featured-blog-posts:before{
  content: '';
  display: block;
  width: 100%;
  height: 1px;
  position: absolute;
  right: 0;
  opacity: 0.1;
  background-color: var(--body-text-color);
}
.featured-blog-posts:before{
  top: 0;
}
.featured-blog-posts:after{
  bottom: 0;
}
.featured-blog-posts .featured-blog-posts__navigations{
  width: 80px;
}

.featured-blog-posts .featured-blog-posts__navigations > .featured-blog-posts__navigation:not(:first-child):after,
.featured-blog-posts .featured-blog-posts__navigations > .featured-blog-posts__navigation-icon:after{
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 1px;
  display: block;
  opacity: 0.1;
}

.featured-blog-posts .featured-blog-posts__articles[data-active="false"]{
  opacity: 0;
  visibility: hidden;
  position: absolute;
}
.featured-blog-posts .featured-blog-posts__article-content-wrapper{
  max-width: 50%;
}
.featured-blog-posts .featured-blog-posts__article-image-wrapper{
  max-width: 50%;
}
.featured-blog-posts .featured-blog-posts__article-content,
.featured-blog-posts .featured-blog-posts__article-image{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.featured-blog-posts .featured-blog-posts__article-content:not([data-initial-article="true"]){
  visibility: hidden;
  opacity: 0;
  transition: all 0.3s ease-in-out;
}
.featured-blog-posts .featured-blog-posts__article-content[data-initial-article="true"] .heading,
.featured-blog-posts .featured-blog-posts__article-content[data-initial-article="true"] .excerpt,
.featured-blog-posts .featured-blog-posts__article-content[data-initial-article="true"] .publication{
  transform: translateY(100%);
  opacity: 0;
  animation: slideFromTop 0.5s ease-in-out forwards;
}
.featured-blog-posts .featured-blog-posts__article-content[data-initial-article="true"] .custom-btn{
  opacity: 0;
  animation: fadeIn 0.3s ease-in forwards;
  animation-delay: 0.5s;
}
.featured-blog-posts .featured-blog-posts__article-content[data-initial-article="true"] .excerpt{
  animation-delay: 0.1s;
}
.featured-blog-posts .featured-blog-posts__article-content[data-initial-article="true"] .publication{
  animation-delay: 0.2s;
}
.featured-blog-posts .featured-blog-posts__article-content[data-initial-article="true"] .posts-navigation__next-title,
.featured-blog-posts .featured-blog-posts__article-content[data-initial-article="true"] .posts-navigation__prev-title{
  opacity: 0;
  animation: fadeIn 0.5s ease-in-out forwards;
}
.featured-blog-posts .featured-blog-posts__article-image{
  opacity: 1;
}
.featured-blog-posts .featured-blog-posts__article-image:not([data-initial-article="true"]){
  visibility: hidden;
  opacity: 0;
  transition: all 0.5s ease-in-out;
}
.featured-blog-posts .featured-blog-posts__article-image[data-initial-article="true"] img{
  transform: translateX(100%);
  opacity: 0;
  animation: slideFromRight 0.5s ease-in-out forwards;
}

.featured-blog-posts .featured-blog-posts__article-content .excerpt{
  max-width: 600px;
}
.featured-blog-posts .featured-blog-posts__navigation span{
  transform: rotate(-90deg);
  font-size: 0.9em;
}
.featured-blog-posts .posts-navigation__next-title{
  text-align: right;
  opacity: 0.5;
  font-size: 0.9em;
}
.featured-blog-posts .posts-navigation__prev-title{
  opacity: 0.5;
  font-size: 0.9em;
}
.featured-blog-posts .featured-blog-posts__navigations,
.featured-blog-posts .featured-blog-posts__content{
  height: min(100vh,50vw);
  max-height: 90vh;
}
.featured-blog-posts .featured-blog-posts__navigations:after{
  content: '';
  display: block;
  width: 1px;
  height: 100%;
  position: absolute;
  right: 0;
  top: 0;
  opacity: 0.1;
  background-color: var(--body-text-color);
}
.featured-blog-posts .featured-blog-posts__navigation:before{
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  display: block;
  background-color: rgba(0, 0, 0, 0.1);
  opacity: 0;
  transition: all 0.3s ease-in-out;
}
.featured-blog-posts .featured-blog-posts__navigation:hover:before,
.featured-blog-posts .featured-blog-posts__navigation:focus:before,
.featured-blog-posts .featured-blog-posts__navigation.active:before{
  opacity: 1;
}
.featured-blog-posts .featured-blog-posts__navigation-icon:before{
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  display: block;
  background-color: rgba(0, 0, 0, 0.1);
  opacity: 0;
  transition: all 0.3s ease-in-out;
}
.featured-blog-posts .featured-blog-posts__navigation-icon:hover:before,
.featured-blog-posts .featured-blog-posts__navigation-icon:focus:before{
  opacity: 1;
}
.featured-blog-posts__navigation-icon{
  min-height: 73.77px;
}
.featured-blog-posts .featured-blog-posts-blog a .overlay,
.featured-blog-posts .featured-blog-posts-blog a .overlay{
  transition: all 0.3s ease-in-out;
}
.featured-blog-posts .featured-blog-posts-blog a:hover .overlay,
.featured-blog-posts .featured-blog-posts-blog a:focus .overlay{
  opacity: 0;
}
.featured-blog-posts .featured-blog-posts-blog a .featured-blog-posts-blog-bg,
.featured-blog-posts .featured-blog-posts-blog a .featured-blog-posts-blog-bg{
  transition: all 0.3s ease-in-out;
  transform: scale(1);
}
.featured-blog-posts .featured-blog-posts-blog a:hover .featured-blog-posts-blog-bg,
.featured-blog-posts .featured-blog-posts-blog a:focus .featured-blog-posts-blog-bg{
  transform: scale(1.01);
}
.featured-blog-posts .featured-blog-posts-blogs{
  transition: all 0.3s ease-in-out;
  opacity: 1;
}
.featured-blog-posts .featured-blog-posts-blogs[aria-hidden="true"]{
  opacity: 0;
  visibility: hidden;
}
.featured-blog-posts .featured-blog-posts-blogs[aria-hidden="true"] .featured-blog-posts-blog-bg{
  transform: translateX(-100%);
  opacity: 0;
}
.featured-blog-posts .featured-blog-posts-blogs[aria-hidden="false"] .featured-blog-posts-blog .featured-blog-posts-blog-bg{
  transform: translateX(-100%);
  opacity: 0;
  animation: slideFromLeft 0.5s ease-in-out forwards;
}
.featured-blog-posts .featured-blog-posts-blogs[aria-hidden="false"] .featured-blog-posts-blog[data-idx="2"] .featured-blog-posts-blog-bg{
  animation-delay: 0.1s;
}
.featured-blog-posts .featured-blog-posts-blogs[aria-hidden="false"] .featured-blog-posts-blog[data-idx="3"] .featured-blog-posts-blog-bg{
  animation-delay: 0.2s;
}

@media screen and (max-width: 1200px){
  .featured-blog-posts .featured-blog-posts__navigations,
  .featured-blog-posts .featured-blog-posts__content{
    height: min(100vh, 130vw);
    min-height: 550px;
    max-height: unset;
  }
  .featured-blog-posts .featured-blog-posts__articles{
    flex-flow: column-reverse;
  }
  .featured-blog-posts .featured-blog-posts__article-content-wrapper{
    max-width: unset;
    padding: 5rem 0;
  }
  .featured-blog-posts .featured-blog-posts__article-image-wrapper{
    max-width: unset;
  }
  .featured-blog-posts .featured-blog-posts__article-image-wrapper{
    max-height: 50vw;
  }
  .featured-blog-posts .featured-blog-posts-blogs{
    flex-flow: column;
  }
  .featured-blog-posts .featured-blog-posts__article-image-wrapper[data-empty]{
    display: none;
  }
}

@media screen and (max-width: 768px){
  .featured-blog-posts .featured-blog-posts__navigations,
  .featured-blog-posts .featured-blog-posts__content{
    height: min(100vh, 150vw);
    min-height: 600px;
  }
}

.featured-blog-posts .featured-blog-posts-blog-content .featured-blog-posts-blog-bg img{
  transition: all 0.3s ease-in-out;
}
.featured-blog-posts .featured-blog-posts-blog-content:hover .featured-blog-posts-blog-bg img,
.featured-blog-posts .featured-blog-posts-blog-content:focus .featured-blog-posts-blog-bg img{
  transform: scale(1.1);
  filter: brightness(1.2);
}
.featured-blog-posts .featured-blog-posts-blog-content .heading:after{
  content: '';
  display: block;
  width: 0px;
  height: 1px;
  position: absolute;
  top: 100%;
  left: 0;
  background-color: inherit;
  transition: all 0.5s ease-in-out;
  background-color: var(--link-hover-color);
}
.featured-blog-posts .featured-blog-posts-blog-content .heading:hover:after,
.featured-blog-posts .featured-blog-posts-blog-content .heading:focus:after{
  width: 100%;
}

.featured-blog-posts .posts-navigation__prev-wrapper .posts-navigation__prev svg,
.featured-blog-posts .posts-navigation__next-wrapper .posts-navigation__next svg{
  transition: all 0.5s cubic-bezier(.3, 1, .3, 1);
}
.featured-blog-posts .posts-navigation__prev-wrapper .posts-navigation__prev:hover svg,
.featured-blog-posts .posts-navigation__prev-wrapper .posts-navigation__prev:focus svg,
.featured-blog-posts .posts-navigation__next-wrapper .posts-navigation__next:hover svg,
.featured-blog-posts .posts-navigation__next-wrapper .posts-navigation__next:focus svg{
  transform: rotateX(180deg);
  filter: brightness(120%);
}
.featured-blog-posts .posts-navigation__next .posts-navigation__next-title,
.featured-blog-posts .posts-navigation__prev .posts-navigation__prev-title{
  transition: all 0.3s cubic-bezier(.3, 1, .3, 1);
}

.featured-blog-posts .posts-navigation__next:hover .posts-navigation__next-title,
.featured-blog-posts .posts-navigation__next:focus .posts-navigation__next-title,
.featured-blog-posts .posts-navigation__prev:hover .posts-navigation__prev-title,
.featured-blog-posts .posts-navigation__prev:focus .posts-navigation__prev-title{
  transform: translateY(-10px);
}

@media screen and (max-width: 768px){
.featured-blog-posts .featured-blog-posts__article-content .excerpt{
  display: -webkit-box;
  -webkit-line-clamp: 3;
  line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  padding: 0 !important;
  margin-bottom: 2rem;
}
